ion-toolbar {
  --background: transparent;
  --ion-color-base: transparent !important;
  --border-color: transparent;
}

.main-header {
  position: absolute;
}

.spacies {
  height: 36px;
  width: 36px;
  background: url(/assets/resources/spacies.jpg) no-repeat center center;
  background-size: auto 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 8px;
  font-size: 11px;
}